/* LICENSE & DETAILS
   ==================================================

	Theme Name: Neighborhood Child Theme
	Theme URI: http://neighborhood.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: neighborhood
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	NEIGHBORHOOD CSS IMPORT
-------------------------------------------- */

@import url("../neighborhood/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

::selection {
	background: #89c058;
	color: #fff;
}
::-moz-selection {
	background: #89c058;
	color: #fff;
}
::-webkit-selection {
	background: #89c058;
	color: #fff;
}

span.price {
    font-size: 16px !important;
    color: #000;
}

.accordion-inner ul {
	list-style-type: disc;
	margin: 0 35px 20px;
}

nav#main-navigation .menu > li > a {
	padding: 0 9px;
}


#\36 575 > div > div:nth-child(14) > div,
#\36 575 > div > div:nth-child(11) > div {
    margin-bottom: 0;
}
#\37 606 > div > div:nth-child(10) > div,
#\36 575 > div > div:nth-child(15) > div,
#\36 575 > div > div:nth-child(12) > div {
    margin-top: 0;
    margin-bottom: 0;
}
#copyright > div > p > a {
    color: #fff;
}
.social-icons-centered ul.social-icons,
#text-3 > div.textwidget > p,
.team-member-name,
.team-member-position {
    text-align: center;
}
.social-icons-centered ul.social-icons li {
    float: none;
}
ul.products li.product .product-details {
	width: 40%;
}
#breadcrumbs, .posted_in:nth-child(n+2), .media-wrap,
/* FAQs */
#\35 864 > div > div > div.help-bar.clearfix > ul > li:nth-child(4),
#\35 862 > div > div > div.checkout-confirmation > div.help-bar.clearfix > ul > li:nth-child(4),
#\35 862 > div > div > div.help-bar.clearfix > ul > li:nth-child(4),
#\35 > div > div > div.help-bar.clearfix > ul > li:nth-child(4),
div.related.products.product-carousel.carousel-wrap {
    display: none !important;
}

.su-spoiler-style-default > .su-spoiler-content  {
	padding: 1em 0 1em 0 !important;
}
#\39 888 > div > div:nth-child(3) > div:nth-child(2) > div > div {
    margin-top: 22px;
}
/* #carousel-1 > li > figure > a > img {
    height: 235px;
} */
#carousel-1 > li > div > h5 {
    text-align: center;
}
li.product figcaption .shop-actions > a {
	font-size: 10px;
	/* text-indent: -12px; */
}
.about-us-testimonial {
    font-size: 24px;
    margin-top:0;
}

ul.member-contact { text-align: center; }
/* .team-member-bio {
    min-height: 160px;
} */
#\36 575 .spb_featured_clients_widget div > ul > li {
    width: 155px;
    text-align: center;
    margin-left: 20px;
}
#\36 575 .spb_featured_clients_widget div > ul > li:nth-child(4) {
    width: 80px;
}
#\36 575 .spb_featured_clients_widget h4 {
    display: none;
}
.about-us-testimonial ul.slides li cite {
    font-size: 16px;
}
div.jig-loadMoreButton {
    width: 100px;
    margin: 10px auto -40px;
}
#jig2 .jig-loadMoreButton {
text-align: center;
display: inherit;
}
#jig2 .jig-loadMoreButton:hover {
	cursor: pointer;
}
div.jig-loadMoreButton {
	background-color: #212121;
	color: #fff;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-size: 18px;
	line-height: 26px;
	padding: 10px 22px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

div.jig-loadMoreButton:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	background-image: none;
	color: #fff!important;
	border: 0!important;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,.2);
	text-decoration: none!important;
}
.team-member figure,
.author-avatar {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.team-member figure:hover,
.author-avatar:hover {
    filter: none;
    -webkit-filter: grayscale(0);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
hr {
	height: 1px;
	background: #ECECEC;
}
.modal.fade.in {
	top: 3%;
}
.modal-body {
	max-height: 550px;
	padding: 10px 30px;
}
span.leave-feedback {
    display: none;
}
span.need-help a {
    float: right;
}
span.need-help { display: none; }
div.tp-caption.Flexform_Sub_white.tp-fade.tp-resizeme.start a {
    background: #fff !important;
    color: #212121;
}
.masonry-items .blog-item,
li.blog-item figure,
figure:hover .overlay,
.recent-post figure:hover img,
.recent-post figure img {
    background: #fff !important;
}
td.product-name {
    width: 300px;
    padding-right: 40px !important;
}
.sf-roll-button span { color: #fff; }

#super-search .search-options .ss-dropdown > span, #super-search .search-options input { width: 100px; }

span.price {
    font-size: 14px !important;
}

div#product-description{height:auto;}

.labelled-pricing-table .pricing-table-column.label-column {
	margin-top: 62px;
}

/* DRONE PRICING PAGE */
.labelled-pricing-table .pricing-table-column.column-highlight {
    margin-top: 15px;
}
.labelled-pricing-table .column-highlight .pricing-table-package {
	padding: 9px 5px 8px;
}
.column-highlight i.fa.fa-check {
    color: #80ac41;
}
.labelled-pricing-table .pricing-table-package {
    background: #222222 !important;
    color: #fff;
}
.column-highlight .pricing-table-package {
    background: #80ac41 !important;
}

.product-note {
	background-image: url(//carboncarsystems.com.au/wp-content/uploads/2014/03/green-bkg-23-2.png);
	padding: 19px 0 10px 0;
}

.non-cartable-products form.cart, p.stock.out-of-stock {
    display: none !important;
}
.non-cartable-products #product-accordion .accordion-group:first-child {
    border-top: none;
}

.post-15730 .amount,
.post-16092 .amount {
	display: none !important;
}

.post-15730 .product-details,
.post-16092 .product-details {
	width: 100% !important;
}

a.swift-search-link {
	display: none !important;
}

#shop-button {
	float: right;
	border: 2px solid #8CC63E;
	padding: 10px 15px;
	color: #8CC63E;
/*	margin-right: 5px;*/
	position: relative;
	top: 10px;
}

@media screen and (min-width: 768px) and (max-width: 979px) {

#header-section #header {
    padding-bottom: 15px !important;
}

#shop-button {
    margin-top: -65px;
}

}

@media screen and (max-width: 767px) and (min-width: 481px) {

#header-section #header {
    padding-bottom: 15px !important;
}

#shop-button {
	padding: 5px 10px !important;
	border: 2px solid #8CC63E;
	margin-top: -60px;
}

}

@media screen and (max-width: 480px) {

#shop-button {
    padding: 4px 8px !important;
    margin-top: -65px;
}

}

ul.products li.product .product-details {
    width: 100%;
}

span.price {
    display: block;
    width: 100%;
    text-align: left !important;
    float: left !important;
    margin-top: 10px;
}

/** WC BADGE **/
span.custom-badges {
	right: 0 !important;
}

span.amount { font-size: 18px; }

/* #logo img { width: auto !important; } */

@media only screen and (max-width: 767px) {
ul.products li.product .product-details {
	float: left !important;
	text-align: left !important;
	width: 60% !important;
}
.woocommerce ul.products li.product .price {
	text-align: right !important;
}
}

/** OUR STORY **/
.post-6575 .page-content section.container.container:nth-child(1) {
	display: none;
}

.post-6575 .page-content .fw-row.asset-bg:nth-child(2) h1 span {
text-shadow: 2px 2px 2px #fff !important;
	color: #000 !important;
}

/** WHAT FITS MY CAR (start) **/

#promo-bar {
	display: none;
	visibility: hidden;
}

#promo-bar p {
    margin-top: 10px;
}

#search-view #search-form {
    background-image: url(http://carboncarsystems.com.au/wp-content/uploads/2016/06/nhood_impact_bkg-3.png);
    text-align: center;
}

#search-view #search-form #product-search {
    margin: 0 auto;
    padding: 20px;
    max-width: 450px;
    width: 100%;
    box-sizing: border-box;
}

#categories-header .btn-back.button {
    margin-top: 15px;
}

.right-panel {
    border-left: 1px solid #ccc;
    padding-left: 20px;
}

/** WHAT FITS MY CAR (end) **/

html {
    overflow-x: hidden;
}

.woocommerce ul#shipping_method li input {
    float: right;
}

/** top disclaimer **/

.top-disclaimer {
    max-width: 800px;
    float: right;
    border: 1px solid #000;
    padding: 5px;
	display: none !important;
}

.top-disclaimer p {
    font-size: 13px;
    margin-bottom: 0;
}

.desktop-only {
	display: block;
}

.tablet-only {
	display: none;
}

@media screen and (max-width: 980px) {

.desktop-only {
	display: none;
}

.tablet-only {
	display: block;
}

.tablet-only.top-disclaimer {
    float: none;
	margin-bottom: 15px;
}

}

/** top disclaimer (end) **/